<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>

    <style>
		.image-to-show {
			display: none;
			width: 400px;
			height: 400px;
		}
		.images-wrapper {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
		}
		
		* {
			margin: 0 auto;
			box-sizing: border-box;
		}
		.active {
			display: flex;
			justify-content: center;
		}
		button {
			padding: 10px 20px;
		}
		.btns-wrapper {
			max-width: 600px;
			display: flex;
			justify-content: center;
			gap: 20px;
			padding: 20px 0;
		}

    </style>

  </head>

  <body>

	<div class="btns-wrapper">
		<button class="start">Запустити програму</button>
		<button class="stop">Припинити</button>
		<button class="resume">Відновити показ</button>
	</div>
	
	<div class="images-wrapper">
		<img src="./img/1.jpg" alt="image of game" class="image-to-show" />
		<img src="./img/2.jpg" alt="image of game" class="image-to-show" />
		<img src="./img/3.JPG" alt="image of game" class="image-to-show" />
		<img src="./img/4.png" alt="image of game" class="image-to-show" />
	</div>

	<script src="./js/app.js"></script>

  </body>
</html>
